## quantlib-refman-html 1.20

=== debian/changelog ===
quantlib-refman-html (1.20-1) unstable; urgency=medium

  * New upstream release

  * Content now from reference/ directory of upstream web site GH repo
    at https://github.com/lballabio/QuantLib-site
    
  * debian/control: Set Build-Depends: to 'debhelper-compat (= 11)'
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 01 Jan 2021 16:46:32 -0600

quantlib-refman-html (1.12-1) unstable; urgency=medium

  * New upstream release
 
  * As before, re-packaged upstream file QuantLib-docs-1.8.html.tar.gz 
    as described in the copyright file included with the Debian package.

  * debian/rules: Run local target 'patch' to sustitute reference to external
    MathJax.js with a local file URI.

  * debian/control: Set Standards-Version: to current version 
  * debian/compat: Set to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 17 Feb 2018 15:39:32 -0600

quantlib-refman-html (1.8-1) unstable; urgency=medium

  * New upstream release
  
  * As before, re-packaged upstream file QuantLib-docs-1.8.html.tar.gz 
    as described in the copyright file included with the Debian package.

  * debian/rules: Run local target 'patch' to sustitute reference to external
    MathJax.js with a local file URI.

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 28 May 2016 11:44:28 -0500

quantlib-refman-html (1.6-1) unstable; urgency=low

  * New upstream release
  
  * As before, re-packaged upstream file QuantLib-docs-1.6.html.tar.gz 
    as described in the copyright file included with the Debian package.

  * debian/rules: Added target 'patch' to sustitute reference to external
    MathJax.js with a local file URI.
  * debian/control: Added Suggests: on libjs-mathjax and javascript-common

  * debian/missing-sources/jquery.js: Added

  * debian/control: Updated Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 12 Jul 2015 10:50:34 -0500

quantlib-refman-html (1.2-1) unstable; urgency=low

  * New upstream release

  * As before, re-packaged upstream file QuantLib-docs-1.2.html.tar.gz 
    as described in the copyright file included with the Debian package.

  * debian/control: Updated Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 31 Mar 2012 10:10:45 -0500

quantlib-refman-html (1.1-1) unstable; urgency=low

  * New upstream version released today
  
  * As before, re-packaged upstream file QuantLib-docs-1.1.html.tar.gz 
    as described in the copyright file included with the Debian package.

  * debian/control: Updated Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 23 May 2011 21:01:35 -0500

quantlib-refman-html (1.0.1-1) unstable; urgency=low

  * New upstream release
  * As before, re-packaged upstream file QuantLib-docs-1.0.1.html.tar.gz 
    as described in the copyright file included with the Debian package.

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 30 Apr 2010 07:04:18 -0500

quantlib-refman-html (1.0.0-1) unstable; urgency=low

  * New upstream release
  * As before, re-packaged upstream file QuantLib-docs-1.0.0.html.tar.gz 
    as described in the copyright file included with the Debian package.

  * debian/control: Updated Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 02 Mar 2010 19:59:58 -0600

quantlib-refman-html (0.9.9-1) unstable; urgency=low

  * New upstream release
  * As before, re-packaged upstream file QuantLib-docs-0.9.9.html.tar.gz 
    as described in the copyright file included with the Debian package.

  * debian/control: Updated Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 03 Dec 2009 21:23:12 -0600

quantlib-refman-html (0.9.7-1) unstable; urgency=low

  * New upstream release
  * As before, re-packaged upstream file QuantLib-docs-0.9.7.html.tar.gz 
    as described in the copyright file included with the Debian package.

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 29 Nov 2008 13:07:04 -0600

quantlib-refman-html (0.9.6-1) unstable; urgency=low

  * New upstream release
  * As before, re-packaged upstream file QuantLib-docs-0.9.6.html.tar.gz 
    as described in the copyright file included with the Debian package.
  
  * debian/control: Updated Standards-Version: to current version 3.8.0
  * debian/quantlib-refman-html.doc-base: Updated Section: entry

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 11 Oct 2008 11:53:24 -0500

quantlib-refman-html (0.9.0-1) unstable; urgency=low

  * New upstream release
  * As before, re-packaged upstream file QuantLib-docs-0.9.0.html.tar.gz 
    as described in the copyright file included with the Debian package.

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 25 Dec 2007 12:30:57 -0600

quantlib-refman-html (0.8.1-1) unstable; urgency=low

  * New upstream release
  * As before, re-packaged upstream file QuantLib-docs-0.8.1.html.tar.gz 
    as described in the copyright file included with the Debian package.

  * debian/watch: Now uses sf.net redirector 		(Closes: #450303)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 13 Nov 2007 20:41:28 -0600

quantlib-refman-html (0.8.0-1) unstable; urgency=low

  * New upstream release
  * As before, re-packaged upstream file QuantLib-docs-0.8.0.html.tar.gz 
    as described in the copyright file included with the Debian package.

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 31 May 2007 21:07:47 -0500

quantlib-refman-html (0.4.0-1) unstable; urgency=low

  * New upstream release
  * As before, re-packaged upstream file QuantLib-docs-0.4.0.html.tar.gz 
    as described in the copyright file included with the Debian package.

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 28 Feb 2007 21:57:19 -0600

quantlib-refman-html (0.3.14-1) unstable; urgency=low

  * New upstream version 0.3.14 released today
  * As before, re-packaged upstream file QuantLib-docs-0.3.14.html.tar.gz 
    as described in the copyright file included with the Debian package.


