=== debian/control ===
Source: quantlib-refman-html
Section: devel
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11)
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/edd/quantlib-refman-html
Vcs-Git: https://salsa.debian.org/edd/quantlib-refman-html.git
Homepage: https://www.quantlib.org/reference/index.html

Package: quantlib-refman-html
Section: devel
Architecture: all
Depends: ${misc:Depends}
Suggests: libquantlib0, lynx | links | www-browser, libjs-mathjax, javascript-common
Description: Quantitative Finance Library -- reference manual in html
 The QuantLib project aims to provide a comprehensive software framework 
 for quantitative finance. The goal is to provide a standard free/open 
 source library to quantitative analysts and developers for modeling, 
 trading, and risk management of financial assets.
 .
 This package provides the reference manual in html format.
