=== debian/rules ===
#!/usr/bin/make -f
#                                                       -*- makefile -*-
# debian/rules file for the Debian/GNU Linux quantlib-refman-html package
# Copyright (C) 2003-2012 by Dirk Eddelbuettel <edd@debian.org>

source  := $(shell head -1 debian/changelog | awk '{print $$1}')

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp:
	dh_testdir
        #$(MAKE)
	rm -rvf html/CVS/
	touch build-stamp

patch:
	(cd html; for f in *html; do perl -p -i -e 's|src="http://cdn.mathjax.org/mathjax/latest/MathJax.js"|src="file://usr/share/javascript/mathjax/MathJax.js"|' $$f; done)

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
        #-$(MAKE) clean
        #-$(MAKE) distclean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
        #$(MAKE) prefix=`pwd`/debian/tmp/usr install

# Build architecture-independent files here.
binary-indep: build install
#	dh_testversion
	dh_testdir
	dh_testroot
#	dh_installdebconf
	dh_installdocs		html/
#	dh_installexamples
#	dh_installmenu
#	dh_installemacsen
#	dh_installpam
#	dh_installinit
#	dh_installcron
#	dh_installmanpages
#	dh_installinfo
#	dh_undocumented
	dh_lintian
	dh_installchangelogs
	dh_link
	dh_compress
	dh_fixperms
#	dh_suidregister
	dh_installdeb
#	dh_perl
	dh_gencontrol
#	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
