=== debian/watch ===
version=3
http://sf.net/quantlib/ QuantLib-docs-(.+)-html\.tar\.gz
